﻿@model NatjecajStrucnjaci

@{
    ViewBag.Title = "Ažuriranje potrebnih stručnjaka";
}

<form asp-route-page="@ViewBag.Page"
      asp-route-sort="@ViewBag.Sort"
      asp-route-ascending="@ViewBag.Ascending"
      method="post">
    <div asp-validation-summary="All"></div>
    <input type="hidden" asp-for="Id" />

    <div class="form-group">
        <label asp-for="EvidencijskiBr"></label>
        <div><span asp-validation-summary="EvidencijskiBr"></span></div>
        <input asp-for="EvidencijskiBr" class="form-control" />
    </div>

    <div class="form-group">
        <label asp-for="OpisKriterija"></label>
        <div><span asp-validation-summary="OpisKriterija"></span></div>
        <input asp-for="OpisKriterija" class="form-control" />
    </div>
    <div class="form-group">
        <label asp-for="BrPotrebnihStrucnjaka"></label>
        <div><span asp-validation-summary="BrPotrebnihStrucnjaka"></span></div>
        <input asp-for="BrPotrebnihStrucnjaka" class="form-control" />
    </div>
    <div class="form-group">
        <label asp-for="IdStrucnaSpremaNavigation.Naziv"></label>
        <div><span asp-validation-summary="IdStrucnaSpremaNavigation"></span></div>
        <input asp-for="IdStrucnaSpremaNavigation" class="form-control" />
    </div>

    <div class="text-center">
        <button class="btn btn-primary" type="submit">Spremi</button>
        <a asp-route-page="@ViewBag.Page"
           asp-route-sort="@ViewBag.Sort"
           asp-route-ascending="@ViewBag.Ascending"
           asp-action="Index" class="btn btn-secondary">Odustani</a>
    </div>
</form>